Subject: Re: [PATCH] fast-import.c: always honor the filename case

From: Torsten Bögershausen <[email-masked]>
Date: Tue, 11 Feb 2014 18:29:19 +0100

On 2014-02-10 15.24, Reuben Hawkins wrote:
>
>
>
> On Sun, Feb 9, 2014 at 2:34 PM, Torsten Bögershausen <[email-masked] <mailto:[email-masked]>> wrote:
>
>     On 2014-02-06 12 <tel:2014-02-06%2012>.24, Reuben Hawkins wrote:
>     [snipped away minor interesting stuff]
>
>         Reading the answers from Peff and Junio, I am convinced that the fast-import should
>         not look at core.ignorecase at all.
>
>
>     Agreed, but my patch 0001-fast-import.c-ignorecase-iff-... is working very well (for me anyway), and the ignore-case option may be useful to the git-p4 importer (which I guess is something that should be determined for sure).
>
>     If you want, you can turn this into a real patch and send it to the list.
>     I think  Pete Wyckoff <[email-masked] <mailto:[email-masked]>> is one of the experts about p4.
>
>
> hehe. I thought it was a real patch....so I guess I'm not sure what you mean.  What do I need to do to make the patch more real (pardon my ignorance)?
> /Reuben
I have found a patch which was send as an attachment,
and that's why it got the file name 0001-fast-import.c-ignorecase-iff.... here
So yes, it was a real patch. Please re-send it inline, not as an attachment, as you did in
"[PATCH] fast-import.c: always honor the filename case"
>
>
>     And the same is for fast-export fixes you have made: If you have the time,
>     convert it into a patch and send it to the list.
>
>      
>
>
> Do you mean the fast-export fixes where I pushed all the delete operations to the front of the list?
Yes
/Torsten